.node-type-snow-reports-nav article.node-snow-reports-nav ul{display:none;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-row{margin:10px 0;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-row{margin:5px;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-row>div{margin:0 -10px;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-row-1{margin-top:20px;}
.node-type-snow-reports-nav #block-views-snow-report-block .group-header{width:100%;display:inline-block;padding:5px 0;float:left;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-field-title{width:auto;float:left;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-field-title a{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);font-size:16px;font-weight:bold;margin:0;padding-left:25px;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-field-created{float:right;padding-right:10px;}
.node-type-snow-reports-nav #block-views-snow-report-block .group-left{width:204px;float:left;}
.node-type-snow-reports-nav #block-views-snow-report-block img{width:184px;height:123px;padding:10px;}
.node-type-snow-reports-nav #block-views-snow-report-block .group-right{float:left;width:489px;padding-top:15px;padding-bottom:15px;padding-right:5px;}
.node-type-snow-reports-nav #block-views-snow-report-block .views-field-view_node{float:right;}
.node-type-snow-reports-nav .item-list{display:inline-block;width:100%;margin-top:20px;}
.node-type-snow-reports-nav .item-list ul{float:right;margin:5px 10px;;}
.node-type-snow-reports-nav ul.pager li.pager-current{display:none !important;}
.node-type-snow-report article.node-snow-report{display:inline-block;margin-bottom:20px;}
.node-type-snow-report article.node-snow-report > div{float:left;}
.node-type-snow-report #content{margin-top:20px;}
.node-type-snow-report article header{padding:5px 10px;margin-bottom:0;float:left;display:inline-block;width:698px;}
.node-type-snow-report article header div.submitted{float:left;width:657px;}
.node-type-snow-report article header div.submitted span{float:left;}
.node-type-snow-report article header div.submitted span.username{float:none;}
.node-type-snow-report article header div.submitted span.user-picture{height:48px;}
.node-type-snow-report article header div.submitted span.submitted-data{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);padding-left:25px;}
.node-type-snow-report article header div.submitted #block-block-89{border:none;background:none;width:auto;float:left;margin-left:11px;min-width: 50%;}
.node-type-snow-report .field-name-body{padding:10px 20px 15px;}
.node-type-snow-report .field-name-body.field-type-text-with-summary{width:678px;}
.node-type-snow-report .field-name-field-body-bottom{padding:10px 10px 15px;}
.node-type-snow-report article header ul.links{display:none;}
.node-type-snow-report #block-block-86{float:left;margin-top:0;}
.node-type-snow-report #block-block-62{float:left;width:720px;margin-top:20px;}
.page-snow-reports-archive ol{list-style:none;margin:10px 0;padding:0;}
.page-snow-reports-archive .views-row{margin:10px 0;float:left;}
.page-snow-reports-archive .views-row{width:353px;}
.page-snow-reports-archive .views-row.views-row-odd{margin-right:10px;}
.page-snow-reports-archive .group-header{width:100%;display:inline-block;padding:5px 0;float:left;}
.page-snow-reports-archive .group-header{padding:5px;text-indent:-10px;width:343px;}
.page-snow-reports-archive .views-field-title{width:auto;float:left;}
.page-snow-reports-archive .views-field-title a{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);font-size:16px;font-weight:bold;margin:0;padding-left:25px;}
.page-snow-reports-archive .views-row .group-left{width:auto;}
.page-snow-reports-archive .views-row .group-left img{padding:10px;}
.page-snow-reports-archive .views-row .group-right{width:153px;padding:3px 10px 10px 0;}
.page-snow-reports-archive .views-row .group-right .views-field-field_body{max-height:100px;overflow:hidden;}
.page-snow-reports-archive .views-row .group-right .views-field-view_node{float:right;}
.node-type-news-nav #content{margin-top:20px;}
.node-type-news-nav #content #page-title{padding:5px 10px;}
.node-type-news-nav article.node-news-nav ul{display:none;}
.node-type-news-nav .views-row{margin:5px 0;float:left;}
.node-type-news-nav .view-blog2 .views-row{width:353px;}
.node-type-news-nav .view-blog2 .views-row.views-row-odd{margin-right:10px;}
.node-type-news-nav .group-header{width:100%;display:inline-block;padding:5px 0;float:left;}
.node-type-news-nav .view-blog2 .group-header{padding:5px;text-indent:-10px;width:343px;height: 45px;overflow: hidden;}
.node-type-news-nav .views-field-title{width:auto;float:left;}
.node-type-news-nav .views-field-title a{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);font-size:16px;font-weight:bold;margin:0;padding-left:25px;}
.node-type-news-nav .views-field-created{float:right;padding-right:10px;}
.node-type-news-nav .view-blog2 .views-row .group-left{width:auto;}
.node-type-news-nav .view-latest-news-item .views-row .group-left{padding:15px;padding-right:0;width:326px;}
.node-type-news-nav .view-latest-news-item .views-row .group-left .views-field-field_body{max-height:196px;overflow:hidden;}
.node-type-news-nav .view-latest-news-item .views-row .group-left .views-field-view_node{text-align:right;}
.node-type-news-nav .view-latest-news-item .views-row .group-right{width:372px;}
.node-type-news-nav .view-latest-news-item .views-row .group-right img{padding:15px;padding-left:10px;}
.node-type-news-nav .view-blog2 .views-row .group-left img{padding:10px;}
.node-type-news-nav .view-blog2 .views-row .group-right{width:153px;padding:3px 10px 10px 0;}
.node-type-news-nav .view-blog2 .views-row .group-right .views-field-field_body{max-height:100px;overflow:hidden;}
.node-type-news-nav .view-blog2 .views-row .group-right .views-field-view_node{float:right;}
.node-type-news-nav .item-list{float:left;display:inline-block;width:100%;margin-top:20px;}
.node-type-news-nav .item-list ul{float:right;margin:5px 10px;;}
.node-type-news-nav ul.pager li.pager-current{display:none !important;}
.block-views-archive-block{float:left;display:inline-block;width:100%;}
.block-views-archive-block h2{font-size:16px;line-height:37px;margin:0;text-align:center;}
.block-views-archive-block .view{padding:10px;text-align:center;}
.block-views-archive-block .view #edit-jump{width:275px;}
.node-type-blog article.node-blog{display:inline-block;float:left;margin-bottom:20px;}
.node-type-blog article.node-blog > div{float:left;margin:0;}
.node-type-blog article.node-blog > div.field-name-field-news-related-links{width:678px;margin:0;padding:10px 20px 15px;}
.node-type-blog article.node-blog > div.field-name-field-news-related-links h3{margin:0;}
.node-type-blog article header{padding:5px 10px;margin-bottom:0;float:left;display:inline-block;width:calc(100% - 22px);margin-bottom:5px;}
.node-type-blog article header div.submitted{float:left;width:657px;}
.node-type-blog article header div.submitted span{float:left;}
.node-type-blog article header div.submitted span.username{float:none;}
.node-type-blog article header div.submitted span.user-picture{height:48px;}
.node-type-blog article header div.submitted span.submitted-data{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);padding-left:25px;}
.node-type-blog article header div.submitted #block-block-89{border:none;background:none;width:auto;float:left;margin-left:11px;min-width: 210px;}
.node-type-blog .field-name-field-body{padding:10px 20px 15px;width:678px;}
.node-type-blog .field-name-field-body-bottom{padding:0px 20px 5px;width:678px;}
.node-type-blog article header ul.links{display:none;}
.node-type-blog #block-block-86{float:left;margin-top:0;}
.node-type-blog #block-block-62{float:left;width:720px;}
.page-archive ol{list-style:none;margin:10px 0;padding:0;}
.page-archive .views-row{margin:10px 0;float:left;}
.page-archive .views-row{width:353px;}
.page-archive .views-row.views-row-odd{margin-right:10px;}
.page-archive .group-header{width:100%;display:inline-block;padding:5px 0;float:left;}
.page-archive .group-header{padding:5px;text-indent:-10px;width:343px;height: 45px;overflow: hidden;}
.page-archive .views-field-title{width:auto;float:left;}
.page-archive .views-field-title a{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);font-size:16px;font-weight:bold;margin:0;padding-left:25px;}
.page-archive .views-row .group-left{width:auto;}
.page-archive .views-row .group-left img{padding:10px;}
.page-archive .views-row .group-right{width:153px;padding:3px 10px 10px 0;}
.page-archive .views-row .group-right .views-field-field_body{max-height:100px;overflow:hidden;}
.page-archive .views-row .group-right .views-field-view_node{float:right;}